i18next 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125246 漏洞类型 跨站脚本
发布时间 2018-05-30 更新时间 2018-06-01
CVE编号 CVE-2017-16010 CNNVD-ID CNNVD-201805-938
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-938
|漏洞详情
i18next是一款使用JavaScript编写的翻译加载框架。 i18next 2.0.0及之后的版本中存在跨站脚本漏洞,该漏洞源于程序没有过滤用户的输入。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com
链接:https://github.com/i18next/i18next/pull/826
来源:nodesecurity.io
链接:https://nodesecurity.io/advisories/326